RubyGems.org

madvertise

0.0.2

this gem enables a publisher using a ruby technology to request ads from the madvertise network.

installgem install madvertise -v 0.0.2
Authors

Eugen Martin, Thomas Hille

3,407 total downloads 1,376 for this version
Owners

Ce572e4b2a58023c56c3fd1bda2d9013

Gemfile
gem 'madvertise', '~> 0.0.2'
Versions
  1. 1.0.2 October 15, 2009 (6 KB)
  2. 0.0.2 October 15, 2009 (5.5 KB)